#### D.4.16.48 reduceIntChain

Procedure from library `modules.lib` (see modules_lib).

Return:
  Module C with minimized (or # steps) interpretation list

Example:

    LIB "modules.lib";
    ring R;
    matrix a[5][4];
    Module M = coker(a+1);
    Module N = simplePrune(simplePrune(simplePrune(simplePrune(M))));
    //reduceIntChain(N);

User manual for Singular version 4.4.1, 2025, generated by texi2html.